@charset "UTF-8";
a, a:hover, a:focus, input, select {
  color: #fff;
  outline: none!important;
  text-decoration: none;
}

/* Boostrap Overides and Additions */

.btn {
  font-family: 'DIN-Medium';
  font-size: 14px;
}

button.btn-xs {
  font: 12px;
}

.modal, .modal .btn, .tooltip {
  font-family: arial!important;
}

div.alert {
  font-family: arial!important;
  font-size: 14px;
}

div.alert span {
  font-family: 'Glyphicons Halflings'!important;
  color: inherit!important;
}

.btn-mallison {
  background-color: #1C3369;
  border-color: #1C3369;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #182b59;
  background-image: -moz-linear-gradient(top, #1C3369, #111f41);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1C3369), to(#111f41));
  background-image: -webkit-linear-gradient(top, #1C3369, #111f41);
  background-image: -o-linear-gradient(top, #1C3369, #111f41);
  background-image: linear-gradient(to bottom, #1C3369, #111f41);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff1c3369', endColorstr='#ff111f40', GradientType=0);
  border-color: #111f41 #111f41 #010204;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-mallison:hover, .btn-mallison:focus {
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}

.btn-mallison:hover, .btn-mallison:focus {
  background-color: #111f41;
}

.btn-mallison:active, .btn-mallison.active, .btn-mallison.active:hover {
  background-color: #172955;
  border-color: #111f41;
}

.btn-mallison.disabled:hover, .btn-mallison.disabled:focus, .btn-mallison.disabled:active, .btn-mallison.disabled.active, .btn-mallison[disabled] .btn-mallison:hover, .btn-mallison[disabled] .btn-mallison:focus, .btn-mallison[disabled] .btn-mallison:active, .btn-mallison[disabled] .btn-mallison.active {
  background-color: #1C3369;
  border-color: #1C3369;
}

.btn-mallison-red {
  background-color: #7E1A1E;
  border-color: #7E1A1E;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #6d171a;
  background-image: -moz-linear-gradient(top, #7E1A1E, #541114);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7E1A1E), to(#541114));
  background-image: -webkit-linear-gradient(top, #7E1A1E, #541114);
  background-image: -o-linear-gradient(top, #7E1A1E, #541114);
  background-image: linear-gradient(to bottom, #7E1A1E, #541114);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff7e1a1e', endColorstr='#ff531113', GradientType=0);
  border-color: #541114 #541114 #140405;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-mallison-red:hover, .btn-mallison-red:focus {
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}

.btn-mallison-red:hover, .btn-mallison-red:focus {
  background-color: #541114;
}

.btn-mallison-red:active, .btn-mallison-red.active, .btn-mallison-red.active:hover {
  background-color: #691619;
  border-color: #541114;
}

.btn-mallison-red.disabled:hover, .btn-mallison-red.disabled:focus, .btn-mallison-red.disabled:active, .btn-mallison-red.disabled.active, .btn-mallison-red[disabled] .btn-mallison-red:hover, .btn-mallison-red[disabled] .btn-mallison-red:focus, .btn-mallison-red[disabled] .btn-mallison-red:active, .btn-mallison-red[disabled] .btn-mallison-red.active {
  background-color: #7E1A1E;
  border-color: #7E1A1E;
}

.btn-mallison-grey {
  background-color: #565857;
  border-color: #565857;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #4c4e4d;
  background-image: -moz-linear-gradient(top, #565857, #3d3e3e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#565857), to(#3d3e3e));
  background-image: -webkit-linear-gradient(top, #565857, #3d3e3e);
  background-image: -o-linear-gradient(top, #565857, #3d3e3e);
  background-image: linear-gradient(to bottom, #565857, #3d3e3e);
  background-repeat: repeat-x;
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff565857', endColorstr='#ff3c3e3d', GradientType=0);
  border-color: #3d3e3e #3d3e3e #171817;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-mallison-grey:hover, .btn-mallison-grey:focus {
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}

.btn-mallison-grey:hover, .btn-mallison-grey:focus {
  background-color: #3d3e3e;
}

.btn-mallison-grey:active, .btn-mallison-grey.active, .btn-mallison-grey.active:hover {
  background-color: #494b4a;
  border-color: #3d3e3e;
}

.btn-mallison-grey.disabled:hover, .btn-mallison-grey.disabled:focus, .btn-mallison-grey.disabled:active, .btn-mallison-grey.disabled.active, .btn-mallison-grey[disabled] .btn-mallison-grey:hover, .btn-mallison-grey[disabled] .btn-mallison-grey:focus, .btn-mallison-grey[disabled] .btn-mallison-grey:active, .btn-mallison-grey[disabled] .btn-mallison-grey.active {
  background-color: #565857;
  border-color: #565857;
}

.btn:hover, .btn:focus {
  color: #fff;
}

#modal {
  color: #19285F;
}


/* Fade transition for carousel items */

.carousel .item {
  left: 0!important;
  -webkit-transition: opacity 1s;
  /*adjust timing here */
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}

.carousel-control {
  z-index: 10;
}

.carousel-control span {
  opacity: 1;
}


/* Fade controls with items */

.next.left, .prev.right {
  opacity: 1;
  z-index: 1;
}

.active.left, .active.right {
  opacity: 0;
  z-index: 2;
}


/* Helpers */

a.zoom {
  cursor: zoom-in !important;
}

.col-half {
  width: 50%;
  padding: 15px;
  float: left;
  display: inline;
}

input[type=text].has-error, input[type=radio].has-error, input[type=tel].has-error, input[type=email].has-error, input[type=password].has-error, input[type=number].has-error, textarea.has-error {
  border: solid 1px red;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px rgba(255, 0, 0, 0.6);
}

.block {
  float: none!important;
  display: block!important;
}

iframe {
  width: 100%!important;
}


/* Start */

h1 {
  font-size: 24px;
}

h2 {
  font-size: 17px;
}

h3 {
  font-size: 16px;
}

h4 {
  font-size: 15px;
}

div#js_warning {
  display: none;
}

body.sitemap #mainwrap {
  background-color: #fff;
  color: #000;
}

body.sitemap a {
  color: #19285F;
}

body.sitemap a {
  color: #394982;
}

body {
  padding-top: 15px;
  position: relative;
  background-color: #222322;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/* MENU */

div.navbar-mallison a {
  padding: 10px 0;
  color: #75777A;
  transition: color .5s;
}

div.navbar-mallison img {
  margin-left: 15px;
  max-width: 120px;
}

div.navbar-mallison img.v2 {
  margin-left: 30px;
  max-width: 150px;
}

.navbar-header > button, .navbar-header span.icon-bar {
  border: solid 1px #fff;
}

div.navbar-mallison a.brite {
  color: #6064A3;
}

div.navbar-mallison a.current {
  color: #fff;
}

div.navbar-mallison a:hover, div.navbar-mallison a:focus, div.navbar-mallison a.brite:hover, div.navbar-mallison a.brite:focus {
  color: #fff;
  background: transparent;
}

div.navbar-mallison .navbar-nav {
  width: 100%;
}

div.navbar-mallison .navbar-collapse {
  padding: 0;
}

ul.navbar-nav > li {
  float: none;
  display: block;
  text-align: right;
}

ul.navbar-nav > li > a {
  padding: 10px 0 5px;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: transparent;
  border: none;
}

.navbar-nav > li > .dropdown-menu {
  position: relative;
  width: 100%;
  padding-top: 0;
  margin-bottom: 10px;
  background-color: transparent;
  box-shadow: none;
  border: none;
  text-align: right;
}

.dropdown-menu > li > a {
  font-family: 'DIN-Light';
  display: block;
  padding: 3px 0;
  line-height: 16px;
  color: #666867;
  background-color: transparent;
  font-size: 15px;
  font-weight: 700;
}

a.submenu.current, a.submenu:hover {
  font-weight: 700;
  color: #fff!important;
  background-color: #19285F!important;
}

li.dropdown.current > a {
  color: #fff;
}

#free_appraisal {
  position: fixed;
  top: 50%;
  left: 0;
  z-index: 100;
}

div#mainwrap {
  height: 100%;
  font-family: 'Univers-Light';
}

div#content {
  position: relative;
}

div#content > div.col-md-12 {
  padding: 15px 30px;
  background-color: #2C2E2D;
  font-family: 'DIN-Light';
  font-size: 20px;
  min-height: 600px;
}

div#content > div.col-md-12 h1 {
  font-family: 'DIN-Regular';
  font-weight: 400;
  font-size: 32px;
  margin-bottom: 30px;
}

div#content > div.col-md-12 h2 {
  font-family: 'DIN-Regular';
  font-weight: 400;
  font-size: 22px;
  margin-bottom: 20px;
}

#appraisal label {
	padding-right: 15px;
	color: #939594;
}

div.offices > div {
  position: relative;
  margin: 15px 0;
}

div.offices div.caption {
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 0;
  padding: 5px 15px 5px 0;
  text-align: right;
  background-color: rgba(0, 0, 0, 0.5);
}

div.offices img {
  border: solid 2px #fff;
}

div#content > div.cms_content {
  font-family: unset;
}

div.cms_content a {
  color: #6064A3;
}

div.cms_content a:hover {
  color: #fff;
}

img.img-expand {
  width: 100%;
}

#featured_carousel {
  overflow: hidden;
}

div#header {
  font-family: 'DIN-Regular';
  position: absolute;
  top: 0;
  width: 100%;
  height: 145px;
  background-color: rgba(27, 50, 129, 0.9);
  z-index: 10;
}

div#header.inner {
  position: relative;
  height: auto;
  overflow: hidden;
}

div#header a:hover {
  text-decoration: underline;
}

div#header h3 {
  font-size: 14px;
  font-weight: 400;
}

#header_upper {
  font-size: 16px;
}

#header_upper .telephone {
  margin-left: 5px;
}

.address img {
  margin: -4px 0 0 18px;
  height: 18px;
}

.address img.envelope {
  height: 16px;
}

.address span {
  font-size: 14px;
  margin-left: 10px;
}

.address img:hover {
  box-shadow: 0 0 8px 0 #fff;
}

#header.listing {
  position: relative;
  height: 195px;
  overflow: hidden;
}

#header.listing a.current {
  color: #2C2E2D;
}

#header.inner #header_upper, #header.listing #header_upper {
  position: absolute;
  top: 0;
  left: 0;
  height: 145px;
  width: 100%;
}

#header.listing #header_lower {
  position: absolute;
  top: 145px;
  padding: 15px;
  left: 0;
  height: 50px;
  width: 100%;
  color: #2C2E2D;
  overflow: hidden;
}

#header.listing #header_lower select {
  width: auto;
}

div.listing_records_found > div > * {
  margin-bottom: 15px;
}

div.listing_records_found select {
  margin-bottom: 20px;
}

div.paginator {
  color: #939594;
}

div.paginator a {
  color: #939594;
}

div.paginator a:hover {
  color: #2C2E2D;
  text-decoration: none!important;
}

#company_logo {
  float: left;
  width: 600px;
}

#header.v2 #company_logo img {
  margin: 10px 0px 0px 30px;
  max-width: 300px;
}

#company_logo img {
  float: left;
  margin: 35px 0 0 30px;
  max-width: 194px;
}

img.thirty_years {
  display: none !important;
}

div#header_contact {
  width: 300px;
  float: right;
  margin-right: 25px;
  padding-top: 35px;
}

#mobile_images {
  float: left;
}

div#header_contact.baldivis {
  padding-top: 15px;
}

div#header div.address {
  margin: 5px 0 0;
  text-align: right;
}

div#social_media {
  float: right;
  padding-top: 24px;
  padding-right: 20px;
}

div#social_media p {
  overflow: hidden;
}

a.social_media.baldivis {
  display: none;
}

.extra_padding {
  padding-right: 40px;
}

div#header h3, div#header div.address p, div#social_media p {
  margin-bottom: 4px;
}

a.big_blue {
  font-family: 'DIN-Light';
  position: absolute;
  padding: 24px 0 0 30px;
  width: 255px;
  height: 140px;
  background-color: rgba(27, 50, 129, 0.9);
  border: solid 1px #fff;
  font-size: 34px;
  z-index: 10;
}

a.big_blue:hover, .button_container:hover {
  background-color: #1b3281;
}

.button_container {
  position: absolute; 
  display: flex; 
  align-items: center;
  text-align: center;
  z-index: 101;
  font-size: 34px;

  font-family: 'DIN-Light';
  width: 255px;
  height: 140px;
  background-color: rgba(27, 50, 129, 0.9);
  border: solid 1px #fff;

}


.button_container > a {
  width: 100%;
}

div.buy_button, a.buy {
  left: 22px;
  top: 167px;
}

div.rent_button, a.rent {
  left: 299px;
  top: 167px;
}

div.sell_button, a.sell {
  left: 22px;
  top: 329px;
}

div.property_management_button, a.property_management {
  left: 299px;
  top: 329px;
  line-height: 38px;
}


.in_house_auction {
    font-family: 'DIN-Light';
    text-align: center;
    border: solid 1px #fff;
    color: #fff;
    background-color: #B21623cc;
}


.in_house_auction.desktop {
  top: 492px;
  left: 22px;
  position: absolute;
  padding: 5px 0;
  width: 532px;
  font-size: 28px;
  z-index: 10;
}

.in_house_auction:hover {
  background-color: #B21623;
}

div#sidebar {
  font-family: 'DIN-Medium';
  padding: 130px 0 0;
}

#featured_carousel div.carousel-caption {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 0;
  width: 100%;
  height: 45px;
  background-color: rgba(27, 50, 129, 0.9);
  line-height: 45px;
  font-size: 26px;
}

#featured_carousel div.carousel-caption img {
  height: 35px;
}

.chevron_holder {
  margin-left: 20px;
  height: 45px;
  width: 30px;
  background-color: #19285F;
  cursor: pointer;
}

.featured_hero {
  cursor: pointer;
}

#featured_carousel div.carousel-caption a {
  color: #fff;
}

#featured_carousel div.carousel-caption a:hover {
  color: #fff;
  text-decoration: underline;
}

#featured_carousel span.glyphicon {
  margin-left: 20px;
  font-size: 30px;
  line-height: 45px;
  background-color: #19285F;
}


/* FAQs */

#faqs h2 {
  text-transform: uppercase;
  font-size: 24px;
}

a.accordion-toggle {
  color: #6064A3;
  /* 	color: #787cb8; */
  font-size: 22px;
}

a.accordion-toggle:hover {
  color: #fff;
}

.accordion-group {
  margin-bottom: 15px;
}

.accordion-inner {
  border-bottom: solid 1px #686969;
  padding: 10px 0;
  font-size: 18px;
}


/* TESTIMONIALS */

#testimonials button {
  display: block;
  margin-top: 40px;
}

#more_testimonials {
  display: none;
  padding-bottom: 20px;
}


/* LISTING */

.img-centered {
  margin: 0 auto;
}

#listing {
  padding-top: 40px;
  background-color: #2C2E2D;
}

div.listing_thumbnails {
  padding-left: 0;
}

#listing h1 {
  margin-top: 5px;
  font-size: 16px!important;
  font-weight: 400;
}

#listing h2 {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
}

#listing a:hover {
  text-decoration: underline;
}

#listing a.btn:hover {
  text-decoration: none;
}

#listing div.lhs {
  max-height: 700px;
  overflow: auto;
}

div.search {
  padding: 0 5px 20px 15px;
  text-align: right;
  font-size: 14px;
}

div.search h2 {
  font-size: 20px!important;
}

div.search h3 {
  color: #75777A;
}

div.search > div {
  padding-right: 0;
}

div.search .radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  position: static;
  margin: 0;
}

div.search .radio label, .checkbox label {
  padding-left: 0;
}

div.search select, div.search button {
  width: 80%;
  margin-right: 15px;
}

a.new_search {
  width: 80%;
  margin-right: 15px;
  margin-top: 40px;
}

.listing_content {
  padding-left: 0;
  padding-right: 0;
}

.listing_title {
  padding: 15px;
  background-color: #222322;
}

span.listing_icons {
  float: right;
}

.listing_title img {
  height: 18px;
  margin: 0 18px 0 5px;
}

.listing_description {
  padding: 15px;
  background-color: #424444;
}

.listing_description p, .listing_description span, .listing_description ul, div.ellipsis-3 {
  font-family: 'DIN-Regular'!important;
  color: #fff!important;
  font-size: 14px!important;
}

.listing_description h3 {
  font-size: 20px;
  font-weight: 700;
}

#listing_carousel div.carousel-inner {
  border: solid 4px #fff;
}

#listing_carousel div.item {
  background-color: #000;
}

#listing_carousel div.item > img {
  margin: 0 auto;
}

.listing_carousel_trigger {
  cursor: ns-resize;
}

div.inspectrealestate {
  width: 100%;
  padding: 2px 15px;
  background-color: #992024;
  font-family: 'DIN-Regular';
}

div.inspectrealestate a {
  font-size: 18px;
}

div.inspectrealestate img {
  height: 28px;
  margin-left: 30px;
}

.listing_consultant {
  font-family: 'Univers-Light';
  margin-top: 20px;
  padding: 15px 0 15px 15px;
  text-align: left;
  font-size: 16px;
}

div.search div.listing_consultant h3 {
  font-family: 'Univers55';
  margin-bottom: 0;
  color: #fff;
  font-size: 24px;
}

.listing_consultant img {
  margin-right: 20px;
}

.add_blue_ribbon {
  padding: 15px;
  background-color: #424444;
}

.add_blue_ribbon_trigger {
  font-size: 14px;
}

.add_blue_ribbon_trigger > img {
  height: 45px;
  margin-right: 10px;
}

.view_blue_ribbon {
  margin-left: -15px;
  margin-right: -15px;
}

.view_blue_ribbon img {
  float: right;
  width: 80%;
  margin-right: 15px;
  border: solid 1px transparent;
}

#results {
  padding-left: 0;
}

#results .listing_hero {
  position: relative;
  padding-left: 0;
  padding-right: 0;
}

#results .listing_hero > img {
  border: solid 3px #fff;
}

#results.blue_ribbon_list div.rhs {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  font-size: 12px;
  background-color: #2C2E2D;
}

#results.blue_ribbon_list div.rhs a {
  position: absolute;
  bottom: 0;
  color: #6B6C6C;
}

#results.blue_ribbon_list div.rhs a:hover {
  color: #fff;
}

#results.blue_ribbon_list button {
  margin-bottom: 15px;
}

.add_to_blue_ribbon {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.4);
}

.add_to_blue_ribbon img {
  margin: 3px 10px 0 15px;
  height: 50px;
}

.features {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  background: rgba(255, 255, 255, 0.4);
}

.features span {
  margin: 8px 0;
  width: 31%;
  color: #19285F;
}

.features img {
  margin-left: 4px;
  height: 20px;
}

div.listing_result {
  padding: 0;
  margin-bottom: 20px;
  cursor: pointer;
  background-color: #424444;
}

div.listing_result:hover {
  background-color: #19285F;
}

div.listing_results {
  padding-left: 0;
}

#results div.listing_result {
  position: relative;
}

#results div.paginator {
  float: right;
  padding-right: 0;
  font-size: 14px;
}

#results div.paginator a {
  padding: 0 2px;
}

#results div.paginator a:last-child {
  padding: 0 0 0 2px;
}

#results div.paginator a:hover, #results div.paginator a.current {
  color: #fff;
}

#results .listing_content {
  padding: 0 15px;
}

#results div.listing_description {
  padding: 0;
  line-height: 17px;
  background-color: transparent;
}

#results div.listing_description h2 {
  margin: 15px 0 5px!important;
  font-weight: 700;
  font-size: 20px;
}

#results div.listing_description span.listing_icons {
  float: right;
  margin: 0 3px 10px;
}

#results div.listing_description span.listing_icons img {
  height: 20px;
  margin-left: 4px;
}

#results .price_range {
  display: block;
  margin-top: 12px;
  margin-bottom: 12px;
  font-size: 16px!important;
  font-weight: 400;
}

span.price_range {
  font-size: 16px!important;
  font-weight: 700;
}

.google_map {
  padding: 15px;
  background-color: #424444;
}

#contact-map-canvas, #map-canvas {
  height: 330px;
}


/* Team */

#team h2 {
  margin: 20px 0 40px;
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
}

#team h3 {
  font-family: 'Univers-Bold';
  margin: 0;
  font-size: 18px;
  font-weight: 400;
}

#team > div {
  font-size: 14px;
}

#team div.person {
  font-family: 'Univers-Light';
  position: relative;
  width: 48%;
  padding-left: 0;
  padding-right: 0;
  margin: 0 3% 20px 0;
  background-color: #424444;
  font: 12px;
}

div.person_trigger {
  cursor: pointer;
}

#team div.person.even {
  float: right;
  margin-right: 0;
}

#team div.person:hover {
  background-color: #19285F;
}

#team div.person > img {
  display: inline;
  width: 30%;
  border: solid 3px #fff;
}

#team div.person_details {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  padding: 15px;
  width: 70%;
}

#team div.person_details img {
  position: absolute;
  bottom: 4px;
  right: 4px;
  height: 30px;
}

#team a:hover {
  text-decoration: underline;
}

div.mobile-person {
  text-align: center;
  margin-bottom: 20px;
}

div.mobile_person_details {
  position: relative;
  display: inline-block;
  padding: 0 0 20px;
  margin-bottom: 20px;
  background-color: #424444;
}

div.mobile_person_details:hover {
  background-color: #19285F;
}

div.person_trigger {
  cursor: pointer;
}

div.mobile_person_details img {
  margin: 0 auto 20px;
  border: 3px solid #FFF;
}

div.mobile_person_details h3 {
  display: inline;
}

img.chevron {
  position: absolute;
  bottom: 10px;
  right: 10px;
  height: 30px;
  margin: 0!important;
  border: none!important;
}


/* Person */

div.social_white {
  margin-top: 10px;
}

div.social_white a {
  margin-right: 5px;
}

div.social_white img {
  height: 20px;
}

#person {
  font-family: 'Univers-Light';
}

#person h1 {
  margin: 20px 0 40px;
  font-family: 'Univers-Bold'!important;
  font-size: 32px;
  font-weight: 400;
  text-transform: uppercase;
}

#person div.image_and_details {
  margin: 20px 0;
  background-color: #424444;
}

#person div.person_image {
  padding-left: 0;
}

#person div.person_bio {
  padding: 30px;
}

#person div.person_image img {
  max-width: 75%;
  border: solid 3px #fff;
}

#person div.youtube {
  margin-bottom: 20px;
}


/* Forms */

#contact div.address > address {
  margin-bottom: 10px;
}

#contact .form-control, #appraisal .form-control, #early_alerts .form-control {
  background-color: #C3C5C4;
  font-size: 18px;
}

#early_alerts h2, #appraisal h2 {
  margin: 30px 0 20px;
  font-size: 24px;
  font-weight: 100;
}

#contact h2 {
  margin-top: 0;
  font-size: 24px;
  font-weight: 100;
}

div.address {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 20px;
}

address {
  font-size: 14px;
}

div.form-group > span {
  color: #939594;
}

#contact div.form-group select, #appraisal div.form-group select, #early_alerts div.form-group select {
  width: 100%;
  color: #424444;
  font-size: 16px;
}

.back_to_listings {
  padding: 15px;
}

div#footer {
  margin: 0 0 20px;
  font-size: 12px;
  text-align: center;
  font-family: 'DIN-Regular';
}

div#footer div.lhs > div {
  padding-top: 5px;
}

div#footer div.lhs a {
  color: #424444;
}

div#footer div.lhs a:hover {
  color: #fff;
}

div.footer_nav img {
  display: block;
  margin: 0 auto;
  height: 35px;
}

div.footer_nav > div, div.footer_nav > div > div {
  padding: 0;
}

div#footer div.rhs {
  padding: 0;
  background-color: #19285F;
}

div#footer div.rhs > div {
  border: solid 1px #2C2E2D;
}

div#footer div.rhs a {
  display: block;
  height: 50px;
  font-size: 13px;
  line-height: 50px;
}

div#footer div.rhs a:hover {
  text-decoration: underline;
}

div#footer div.rhs > div:last-child a {
  line-height: 12px;
  padding-top: 11px;
}

div#footer a.btn-mallison {
  font-family: 'DIN-Light';
  font-size: 24px;
}

div#footer a.btn-mallison-red {
  font-size: 16px;
}

div#footer div.col-half {
  padding: 0;
}

div#footer div.footer_buy {
  padding: 6px 3px 0 0;
}

div#footer div.footer_rent {
  padding: 6px 0 0 3px;
}

div#footer div.footer_sell {
  padding: 6px 3px 0 0;
}

div#footer div.footer_property_managment {
  padding: 6px 0 0 3px;
  margin: 0;
}

div.footer_home_mobile a {
  width: 100%;
}

div.footer_property_managment {
  margin-left: 1%;
  margin-top: 1%;
  margin-bottom: 1%;
}

.footer_request_free_appraisal {
  margin-top: 6px;
  width: 100%;
}

#credits {
  margin-top: 10px;
}

div#credits a {
  margin-left: 20px;
  padding: 0 3px;
  color: #666;
  font-size: 10px;
  border-radius: 4px;
  transition: color .5s;
  -webkit-transition: color .5s;
}

div#credits a:hover {
  color: #fff;
}

img#captcha {
  float: right;
}

@media only screen and (max-width: 1200px) {

  #company_logo {
    width: 350px;
    margin: 20px 0 0 30px;
  }
  #company_logo a {
    display: block;
    width: 100%;
  }
  #company_logo img {
    margin: 0;
    max-width: 100%;
  }

  #header.v2 #company_logo img {
    margin: 0px 0px 0px 30px;
    max-width: 200px;
  }

  #header.v2 #company_logo > img.thirty_years { 
    display: none;
    margin-top: 20px;
    max-width: 50px;
  }

  div#header.v2 div.address {
    margin: 0;
  }
  .add_blue_ribbon_trigger {
    font-size: 12px;
  }
  div.listing_hero span.listing_icons {
    padding-left: 4px;
    margin-top: 0;
    margin-bottom: 0;
    width: 33%;
  }
  div.listing_hero span.listing_icons img {
    height: 15px;
  }
  div#header_contact {
    padding-top: 15px;
  }

  .button_container {
    height: 100px;
    font-size: 28px;
  }

  div.sell, div.property_management {
    top: 289px;
  }

  div.property_management {
    line-height: 30px;
  }

  .in_house_auction.desktop {
    top: 412px;
  }

}

@media only screen and (max-width: 992px) {
  div#header {
    height: 100px;
  }
  #header.listing #header_upper {
    height: 120px;
  }
  div#header div.address {
    margin: 0;
    font-size: 13px;
  }
  #company_logo {
    width: 150px;
    margin: 20px 0 0 30px;
  }
  #company_logo a {
    display: block;
    width: 100%;
  }
  #company_logo img {
    margin: 0;
    max-width: 100%;
  }

  #header.v2 #company_logo > img.thirty_years { 
    display: none;
    /* margin-top: 20px; */
    /* max-width: 50px; */
  }

  div#header_contact {
    width: auto;
    padding-top: 0;
  }
  #header.listing #header_lower {
    padding: 25px 30px;
  }
  div#header.v2 #header_contact {
    padding-top: 9px;
  }
  div#header.v2 #company_logo {
    margin: 3px 0px 0px 0px;
  }
  ul.navbar-nav > li {
    float: none;
    display: block;
    text-align: right;
    padding: 0 5px;
  }
  #featured_carousel div.carousel-caption {
    font-size: 18px;
  }
  #header.listing #header_upper {
    height: 92px;
  }
  #header.listing #header_lower {
    top: 92px;
    padding: 0 30px;
    height: 103px;
  }
  div#sidebar {
    padding: 0;
  }
  div.listing_description > div {
    margin-top: 15px;
  }
  div.listing_description h2 {
    display: inline;
    float: none!important;
  }
  ul.dropdown-menu {
    min-width: 0!important;
  }
  #team div.person {
    width: 100%;
  }
  #team div.person > img {
    width: auto;
    margin-right: 20px;
  }
  #team div.person_details {
    position: static;
    display: block;
  }
  .in_house_auction {
    top: 400px;
  }
}

@media only screen and (max-width: 767px) {
  body {
    padding: 0;
  }
  div.navbar-header {
    background-color: #19285F;
    padding: 20px 0;
  }
  button.navbar-toggle {
    margin-top: 16px;
    margin-bottom: 0;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    padding-right: 0;
  }
  #person div.person_image img {
    margin: 20px auto 0;
    float: none!important;
  }
  span.listing_icons {
    padding-top: 10px;
    float: left!important;
  }
  img#captcha {
    float: none;
  }
}

@media only screen and (max-width: 640px) {
  div#content > div.col-md-12 h1 {
    font-size: 24px!important;
  }
  div#content > div.col-md-12 {
    padding: 10px;
  }
  div.listing_results {
    padding: 0 10px;
  }
  div#footer a.btn-mallison {
    font-family: "DIN-Medium";
    font-size: 12px;
    -webkit-text-size-adjust: 100%;
  }
  #featured_carousel div.carousel-caption {
    font-size: 16px;
  }
  span.price_range {
    display: block;
    width: 100%;
    margin-bottom: 15px;
  }
  img#captcha {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 400px) {
  #results div.listing_description h2 {
    font-size: 14px;
  }
  #results div.listing_description span.listing_icons img {
    height: 14px;
    margin-left: 2px;
  }
}
